@media (max-width: 1550px) {
    #selectCardModal .modal-dialog {
        width: 100%;
    }
}
@media (min-width: 1551px) and (max-width: 1750px) {
    #selectCardModal .modal-dialog {
        width: 80%;
    }
}
@media (min-width: 992px)  and (max-width: 1199px) {
    .navbar>.container .navbar-brand {
        margin-left: -50px;
        width: 90%;
    }
    .card-compare .card-option .card-apply ul {
        width: 80%;
    }
    .card-select-body .card-option .card-image,
    .card-select-body .card-option .card-apply {
        padding: 30px 10px;
    }
}

@media (min-width: 767px)  and (max-width: 1199px) {
    .home-jumbotron {
        padding-bottom: 40px;
    }
    #mainMenu > li > a {
        padding: 20px 0px;
        margin: 10px;
    }
    #mainMenu > li > .customer-center {
        font-size: 1em;
        padding-left: 10px;
        padding-right: 10px;
    }
    #cityAddressApply, #zipAddressApply, #stateAddressApply {
        margin-bottom: 20px;
    }
    .content .paper ul.nav.nav-apply {
        margin-bottom: 10px;
    }
    .content .paper ul.nav.nav-apply li {
        margin-bottom: 10px;
        margin-right: 25px;
    }
    #policyAgreementChck + label {
        margin-bottom: 60px;
    }
}
@media (max-width: 1199px) {
    .content .paper ul.nav.nav-apply li a {
        margin-right: 30px;
    }
    #cardAgreementChck + label {
        margin-bottom: 110px;
    }
    #mainMenu > li > .customer-center {
        margin-top: 20px;
    }
    .home-content .card-options .card-points ul li {
        background-position: 10%;
    }
    .app-status .status-icons ul li.stage {
        width: 9%;
    }
}
@media (max-width: 991px) {
    .header .logo {
        padding-top: 10px;
    }
    #mainMenu .pre-menu {
        text-align: center;
    }
    .home-jumbotron {
        background: #cfe6ef;
        padding-bottom: 50px;
    }
    .home-jumbotron .title {
        text-align: center;
    }
    .home-jumbotron .apply-btn {
        text-align: center;
        margin-bottom: 50px;
    }
    .home-jumbotron .bg-arrow {
        left: 20%;
    }
    .home-content .certificates {
        margin-top: 40px;
    }
    .home-content .certificates .row > div {
        text-align: center;
        margin-bottom: 30px;
    }
    .home-content .certificates img.img-responsive {
        display: inline-block;
    }
    .home-content .card-options > div > img {
        width: 70%;
    }
    .home-content .card-options .card-points ul li {
        background-position: 25%;
    }
    #main {
        padding: 25px 0px;
    }
    .sidebar {
        padding: 0px;
    }
    .card-promo {
        text-align: center;
    }
    .card-promo div img {
        margin: 0 auto;
    }
    .sidebar ul.progress-widget {
        padding-left: 15px;
        padding-right: 15px;
    }
    #yourNameApplyLbl ~ div {
        margin-bottom: 20px;
    }
    #cardAgreementChck + label {
        margin-bottom: 100px;
    }
}

@media (max-width: 767px) {
    .header .logo {
        padding-top: 0px;
        max-width: 220px;
        margin-top: 10px;
    }
    #mainMenu > li > .customer-center {
        margin-top: 0px;
        margin-bottom: 15px;
        border-radius: 0px;
    }
    .home-jumbotron .title {
        font-size: 40px;
    }
    .home-jumbotron .subtitle {
        text-align: center;
    }
    .home-jumbotron .apply-btn {
        margin-bottom: 0px;
    }
    .home .apply-btn-lg {
        text-align: center;
    }
    .home-content .card-options > div {
        margin-bottom: 30px;
    }
    .home-content .card-compare {
        margin-top: 0px;
    }
    .home-content .card-points ul li {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .card-compare .card-option {
        border-bottom: none;
    }
    #navbar {
        border: none;
        padding: 0px;
    }
    #mainMenu {
        margin: 0px;
    }
    .navbar-brand.logo {
        margin-left: 20px;
    }
    .content .paper ul.nav.nav-apply li {
        display: block;
    }
    #mainMenu > li > a {
        text-align: center;
        padding: 10px;
        margin: 0px;
    }
    .content .paper > .step {
        margin-top: 30px;
    }
    .content .paper ul.nav.nav-apply {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .content .paper ul.nav.nav-apply li a {
        padding-bottom: 8px;
        margin-right: 15px;
    }
    #policyAgreementChck + label {
        margin-bottom: 100px;
    }
    #cardAgreementChck + label {
        margin-bottom: 140px;
    }
    .agreement-text {
        padding: 0px 20px;
    }
    .security-deposit {
        margin-top: 80px;
    }
    .reviews .paper .selected-card-review div[class^='col-'] {
        text-align: center;
    }
    .reviews .paper .selected-card-review .star-rating {
        margin: 0 auto;
    }
    footer .links > div {
        margin-bottom: 20px;
        text-align: center;
    }
    .footer .links .links-title {
        margin-bottom: 15px;
    }
    .footer .links a {
        margin-bottom: 10px;
    }
    footer .links .logo-footer > img {
        margin: 0 auto;
    }
    footer .copyright > div {
        text-align: center;
        margin-bottom: 15px;
    }
    #altPaymentModal .submit-div {
        margin-top: 15px;
    }
    #altPaymentModal .submit-div > button {
        margin-right: 30px;
    }
    .payment-btn-group > div {
        margin-bottom: 15px;
    }
    .payment-btn-group {
        text-align: center;
    }
    .payment-btn-group .back-options,
    .payment-btn-group .make-payments {
        float: none;
    }
    #ecaAgreementChckYes + label {
        margin-bottom: 30px;
    }
    #fundDepositForm input.form-control {
        display: inline-block;
    }
    #panelFunding .nav-tabs li {
        width: 100%;
    }
    /* App status */
    .app-status .status-icons ul li {
        display: block;
    }
    .app-status .status-icons ul li.stage {
        margin: 0 auto;
        width: auto;
        vertical-align: center;
    }
    .app-status .status-icons ul li.arrow {
        vertical-align: middle;
        padding-bottom: 15px;
        padding-top: 0px;
    }
    .app-status .status-icons ul li.arrow > img {
        margin: 0 auto;
    }
}

@media (max-width: 480px) {
    #topMenu {
        height: 90px;
        text-align: center;
    }
    #topMenu a {
        display: inline-block;
    }
    .home-jumbotron {
        padding: 30px;
    }
    .home-jumbotron .title {
        font-size: 40px;
    }
    #policyAgreementChck + label {
        margin-bottom: 140px;
    }
    #cardAgreementChck + label {
        margin-bottom: 260px;
    }
    .home-content .card-options .card-points ul li {
        background-position: 5%;
    }
    label[for=ecaAgreementChck] {
        margin-bottom: 25px;
    }
}

@media (max-width: 400px) {
    input[name=cardnumber] {
        background-size: 40px;
    }
}

@media (max-width: 399px) {
    #policyAgreementChck + label {
        margin-bottom: 160px;
    }
}

@media (max-width: 360px) {
    input[name=cardnumber] {
        background-image: none !important;
    }
    #policyAgreementChck + label {
        margin-bottom: 200px;
    }
}

@media (max-width: 310px) {
    #policyAgreementChck + label {
        margin-bottom: 240px;
    }
}

@media (min-width: 768px)  and (max-width: 991px) {
    .container>.navbar-header {
        margin-left: 35%;
    }
    .home-content .card-options .card-points ul li {
        background-position: 0px;
        padding-left: 25px;
    }

}
